Bug 1410516 - Impossible to login in SSUI due to ERROR on SSUI Dashboard
Summary: Impossible to login in SSUI due to ERROR on SSUI Dashboard
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.1
Assignee: Allen W
QA Contact: Shveta
URL:
Whiteboard: ssui:retirement
Depends On: 1409959
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-05 16:13 UTC by Satoe Imaishi
Modified: 2017-02-27 19:16 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1409959
Environment:
Last Closed: 2017-02-27 19:16:39 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Dave Johnson 2017-01-13 00:03:03 UTC
Shveta, Mike actually owns retirement, I think that would include the SSUI.  Maybe reach out to him and walk through it with him so he can begin to own that part of it?

Comment 3 Shveta 2017-01-25 23:48:55 UTC
Fixed.
Verified in 5.7.1.0.20170124142149_8a5f4d5

Comment 4 errata-xmlrpc 2017-02-27 19:16:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.